#left 
{
	position: absolute;
	top: 0px;
	left:0px;
	width: 168px;
	text-align: center;

}

#center 
{

	background-color: #000000;
	margin-top: 0px;
	margin-left:  170px;
	margin-right: 170px;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 20px;
	border-style: solid;
	border-color:  #000000 #a2b382;
	/*firefox bug als 0px border is*/
	border-width: 1px 3px;
	min-height: 1100px;
 	height: 1160px; /* iexplorer thinks hight is min height */
 	font-size: 13px;

}

html>body div#center { /* IE ignores this block as it doesn't understand
the selector */
	height: auto; /* Reset the height for good browsers */
}

#top
{
	background-color: #000000;
	margin-top: 0px;
	margin-left:  170px;
	margin-right: 170px;
	padding-left: 2%;
	padding-right: 2%;
	border-style: solid;
	border-color:  #000000 #a2b382;
	border-width: 1px 3px;
}

#right 
{
	position: absolute;
	top: 0px;
	right: 0%;
	width: 168px;
	text-align: center;
	
}

#bottom 
{
	clear: both;
	border-top: 1px solid #a2b382;
	border-bottom: 1px solid #a2b382;
	background: #a2b382;
}

.menu 
{
	text-align: right;
	img-align: right;
	font-size: 10pt;
	margin-top: 10px;

}

.menu2
{
	text-align: left;
	img-align: left;
	font-size: 10pt;
	margin-top: 10px;

}

.mainmenu 
{
	text-align: right;
	background: #000000;
	font-style: italic;
	font-weight: bold;
	border-style: solid;
	border-color:  #ff9f40;
	border-width: 1px;
	margin: 10px;
	padding-right:5px;
	padding-left:5px;
	letter-spacing: 1px;
	color: #9db9c8;
}


.bookmarkus
{
	text-align: right;
	img-align: right;
	font-size: 8pt;
	margin-top: 20px;
} 

.shoutbox 
{
	text-align: left;
}

body
{
	font-family: verdana,arial,helvetica,sans-serif;
	background-color: #000000;
	color: #BBFFBB;
	margin: 0px;
}

a:link { color: #ff9f40; text-decoration: none; }
a:visited { color: #ff9f50; text-decoration: none; }
a:hover { color: #99ff99 ; text-decoration: none; }



.titelbalk
{
	margin-top: 25px;
	margin-bottom: 25px;
	clear:both;
	padding: 5px;
	
	text-align: left;

	font-size: 14px;
	padding-left: 3px;
	
	color: #BBFFBB;
	border-style: solid;
	border-color:  #ff9f40;
	/*firefox bug als 0px border is*/
	border-width: 1px;
}

.gametitle
{
	color:9db9c8;
}

.description
{
	letter-spacing: 0.3pt;
}

.searchresult
{
	line-height: 16pt;
	
}

.transItems
{
	background:transparent;
	color: #ff9f40;
}

.blackItems
{
	background-color : #000000;
	color: #ff9f40;
}

.listingdata {
  float: left;
	width: *;
  }
  
.listingpic {
  clear: right;
	margin-left: 10px ;
	margin-bottom: 20px;
  float: right;
  width: 120px;
  text-align: center;
}

.gallerypic {
	margin-left: 20px ;
	margin-bottom: 20px;
  float: left;
  width: 120px;
  height: 90px;
  text-align: center;
}

.punten{
	font-family:Tahoma;
	font-size:40;
	float: right;
	width: 120px;
	background-color: #000000;
	text-align: center;
	font-weight: bold;
}

.votes
{
	font-size:10;
}

.logo
{
		margin-top: 5px;
		margin-bottom: 10px;
}

.kader{
	border-style: solid;
	border-color:  #a2b382 #a2b382;
	/*firefox bug als 0px border is*/
	border-width: 1px;
	padding: 0px 10px 20px 10px;
	margin-top: 20px;
}

/*
	Voor form te layouten
*/
div.row {
  clear: both;
  
  padding-top: 10px;
  }

div.row span.label {
  float: left;
  width: 120px;
  text-align: right;
  }

div.row span.formw {
  /*float: left;*/
  padding-left: 10px;
  width: 335px;
  text-align: left;
  }
  
.listingtitle
{
	text-align: left;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 16px;
	padding-left: 0px;
	
	font-weight: bold;
	color: #BBFFBB;
}  
  
h1
{
		color: #9db9c8;
}  

.score
{
	padding-left: 5px;
	text-align: left;
	font-size: 10px; 
}

.forumlijn
{
	clear: both;
	text-align: left; 
}

.forumlijntitle
{
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #333333;
	padding: 5px;
	width: 325px;
}

.forumlijnauthor
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 325px;
	width: 175px;
}

.forumlure
{
	clear: both;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.forumtitle
{
	clear: both;
	font-weight: bold;
}